=== debian/changelog ===
backharddi-ng (0.23.1precise1) precise; urgency=low

  * Generación de medios arrancables de forma correcta con syslinux >= 4.0
  * Construcción en precise

 -- Pedro Peña Pérez <pedro.pena@open-phoenix.com>  Tue, 29 May 2012 18:18:55 +0200

backharddi-ng (0.23.1) lucid; urgency=low

  * No se cancela la grabación al cancelar la generación al vuelo de un CD/DVD
    de recuperación.

 -- Pedro Peña Pérez <pedro.pena@open-phoenix.com>  Wed, 21 Dec 2011 18:00:38 +0100

backharddi-ng (0.23) lucid; urgency=low

  * Eliminado botón de sincronización de la interfaz web.
  * Se mantiene la selección de clientes al actualizarse la lista en la
    interfaz web.
  * Se mantiene el scroll de la ventana de grupos al actualizarse la lista en
    la interfaz web.

 -- Pedro Peña Pérez <pedro.pena@open-phoenix.com>  Tue, 15 Nov 2011 18:30:43 +0100

backharddi-ng (0.22) lucid; urgency=low

  * Subida dependencia de backharddi-ng-kernel.

 -- Pedro Peña Pérez <pedro.pena@open-phoenix.com>  Mon, 14 Nov 2011 19:50:40 +0100

backharddi-ng (0.21) lucid; urgency=low

  * Subida dependencia de backharddi-ng-kernel.
  * Mejora de la fiabilidad del arranque del servicio de red.

 -- Pedro Peña Pérez <pedro.pena@open-phoenix.com>  Wed, 09 Nov 2011 13:59:28 +0100

backharddi-ng (0.20) lucid; urgency=low

  * Selector gráfico de nombre de fichero en los asistentes de generación de
    CD/DVD's de recuperación y dispositivos de arranque
  * No se escribe en los ficheros img originales al generar un CD/DVD de
    recuperación
  * Ahora funcionan correctamente los botones de cancelar en el asistente de
    generación de CD/DVD's de recuperación
  * Mejoras de fiabilidad al iniciar el servicio de red
  * Se da un nombre más descriptivo a los grupos que se forman desde la
    interfaz web de control
  * Forzado alto de ventana en asistentes de generación de CD/DVD's y medios
    de arranque

 -- Pedro Peña Pérez <pedro.pena@open-phoenix.com>  Thu, 03 Nov 2011 18:43:43 +0100

backharddi-ng (0.19) lucid; urgency=low

  * Reducción del log generado por el servicio de red
  * Posibilidad de apagar y eliminar equipos en la interfaz web de control
  * Añadido botón para sincronizar clientes permitiendo la selección múltiple de
    clientes cuando hay muchos en la interfaz web de control
  * Si se produce un error en algunos miembros de un grupo al lanzarlo desde la
    interfaz web de control el resto de miembros sigue adelante pasados 60 segundos

 -- Pedro Peña Pérez <pedro.pena@open-phoenix.com>  Wed, 02 Nov 2011 18:45:27 +0100

backharddi-ng (0.18) lucid; urgency=low

  * Corregido error al manejar udp-sender por el cual se servia el siguiente fichero
    aunque la transferencia se hubiera abortado.
  * Se comprueba que el puerto no esté ocupado para levantar un nuevo manejador de
    udp-sender.

 -- Pedro Peña Pérez <pedro.pena@open-phoenix.com>  Thu, 24 Mar 2011 12:19:07 +0100

backharddi-ng (0.17.1) lucid; urgency=low

  * Arreglado fallo de construcción

 -- Pedro Peña Pérez <pedro.pena@open-phoenix.com>  Tue, 21 Dec 2010 17:37:26 +0100

backharddi-ng (0.17) lucid; urgency=low

  * Se autoconfigura y arranca servicio de proxy DHCP para arrancar equipos por PXE
    sin necesidad de configurar el servicio DHCP de la red.
  * Se establece el parámetro backharddi/net/server para que los equipos que arranquen
    por PXE encuentren en cualquier caso al servidor de Backharddi NG.
  * Añadido parámetro a growisofs para que se sigan enlaces y así generar
    correctamente DVD's de recuperación cuando se graban al vuelo.
  * Añadida la posibilidad de seleccionar qué van a arrancar los equipos en el
    siguiente arranque

 -- Pedro Peña Pérez <pedro.pena@open-phoenix.com>  Tue, 21 Dec 2010 11:55:10 +0100

backharddi-ng (0.16) lucid; urgency=low

  * Los medios de arranque basados en pendrive se generan con syslinux exclusivamente
    y con mejor compatibilidad con ciertas BIOS

 -- Pedro Peña Pérez <pedro.pena@open-phoenix.com>  Mon, 15 Nov 2010 14:01:42 +0100

backharddi-ng (0.15) lucid; urgency=low

  * Añadido lanzador al menu aplicaciones
  * Implementado manejo de múltiples particiones de backup
  * Implementado el control remoto de los equipos cliente

 -- Pedro Peña Pérez <pedro.pena@open-phoenix.com>  Thu, 04 Nov 2010 19:09:19 +0100

backharddi-ng (0.14.1) lucid; urgency=low

  * Corregido error al autogenerar la configuración de tftp para arranque por PXE
  * Corregido error tipográfico en el número de puerto de tftp

 -- Pedro Peña Pérez <pedro.pena@open-phoenix.com>  Wed, 03 Nov 2010 19:18:19 +0100

backharddi-ng (0.14) lucid; urgency=low

  * Posibilidad de funcionar sin partición de backup
  * El puerto de subida de metadatos de la copia de seguridad se cierra al terminar la subida
  * Ampliada la posibilidad de subida de metadatos a 16 MB
  * Corregido error tipografico en scripts de generación de DVD's de recuperación y medios de arranque
  * Posibilidad de generar DVD's de recuperación desde directorio local
  * Parametrizado de directorio local almacen de copias de seguridad y directorio raiz donde se autogenerará la configuración para arranque por PXE
  * En caso de no encontrarse un servicio de tftp funcionando al iniciar el servicio se arrancará.
  * Se autogenera una configuración de tftp para arranque por PXE de Backharddi NG

 -- Pedro Peña Pérez <pedro.pena@open-phoenix.com>  Wed, 03 Nov 2010 18:45:31 +0100

backharddi-ng (0.13) lucid; urgency=low

  * Conflicto con backharddi-ng-net

 -- Pedro Peña Pérez <pedro.pena@open-phoenix.com>  Thu, 16 Sep 2010 13:30:09 +0200

backharddi-ng (0.12) lucid; urgency=low

  * Reemplaza a backharddi-ng-net

 -- Pedro Peña Pérez <pedro.pena@open-phoenix.com>  Thu, 16 Sep 2010 12:43:42 +0200

backharddi-ng (0.11) lucid; urgency=low

  * Compatibilidad con versión 0.7 de backharddi-ng-kernel. 

 -- Pedro Peña Pérez <pedro.pena@open-phoenix.com>  Mon, 28 Jun 2010 11:33:05 +0200

backharddi-ng (0.10) karmic; urgency=high


