=== debian/control ===
Source: backharddi-ng
Section: utils
Priority: optional
Maintainer: Pedro Peña Pérez <pedro.pena@open-phoenix.com>
Build-Depends: debhelper (>= 4.0.0), gfxboot-dev, cpio
Standards-Version: 3.6.1

Package: backharddi-ng
Architecture: all
Depends: backharddi-ng-kernel-i386 (>= 0.31) | backharddi-ng-kernel-amd64 (>= 0.31), grub-pc | grub | lilo, e2fsprogs, grep, sed, mount, findutils, genisoimage, dvd+rw-tools, wodim, zenity, syslinux (>= 3.63), memtest86+, udpcast (>= 20100130), python-twisted, python-dbus, python-cjson, lvm2, hal, dnsmasq, sshpass, python-netifaces, python-ipaddr
Replaces: backharddi-ng-net
Conflicts: backharddi-ng-net
Description: Next Generation Hard Disk Backup based on Debian Installer
